<!-- <div class="alert alert-light mx-3 my-3">
  <div class="input-group">
    <div class="input-group-prepend mt-4 mr-2">
      <em class="fa fa-search"></em>
    </div>
    <ejs-textbox name="txtSearch" class="mt-2 mr-3 custom-textbox" [placeholder]="dataQualityContent?.searchWaterMark">
    </ejs-textbox>
    <div class="input-group-append h1 text-muted">
      |
    </div>
    <div class="blocks mt-2">
      <ejs-dropdownlist name="businessLayer" #objectProvider="ngModel" cssClass="e-outline"
        [dataSource]="businessLayerList" [fields]="businessLayerFields"
        [placeholder]="dataQualityContent?.dropDowns?.layer" (change)=businessLayerChange($event)
        [(ngModel)]="dataQualityDetails.layer_id" width="200px" class="mr-2">
      </ejs-dropdownlist>
      <ejs-dropdownlist name="object" #attributeProvider="ngModel" cssClass="e-outline" [dataSource]="objectList"
        [fields]="objectFields" [(ngModel)]="dataQualityDetails.obj_id"
        [placeholder]="dataQualityContent?.dropDowns?.object" (change)="populateDataQualityRules()" width="200px">
      </ejs-dropdownlist>
    </div>
  </div>
</div>
<div class="mt-2 float-right mr-2 pr-0">
  <button name="btnAddNewRule" #btnAddNewRule (click)="addNewRule()" class="btn btn-primary actionButton">
  {{dataQualityContent.addNewRule}}</button>
</div>
<div class="clearfix"></div>
<div class="mx-3 my-3">
  <ejs-tab id="tab_default" heightAdjustMode="Auto">
    <e-tabitems>
      <e-tabitem [header]="headerText[0]">
        <ng-template #content>
          <app-data-validation-list #dataValidationList [dataQualityDetails]="dataQualityDetails">
          </app-data-validation-list>
        </ng-template>
      </e-tabitem>  
       <e-tabitem [header]="headerText[1]" disabled="true">
        <ng-template #content>
          <app-referential-integrity #referencialIntegrity [dataQualityDetails]="dataQualityDetails">
          </app-referential-integrity>
        </ng-template>
      </e-tabitem>
      <e-tabitem [header]="headerText[2]" disabled="true">
        <ng-template #content>
          <app-threshold-validatons #thresholdValidations [dataQualityDetails]="dataQualityDetails">
          </app-threshold-validatons>
        </ng-template>
      </e-tabitem>
    </e-tabitems>
  </ejs-tab>
</div> -->